### Struct

# Atspi Rect

#### Description

    struct AtspiRect {
      gint x;
      gint y;
      gint width;
      gint height;
    }

No description available.

###### Structure members

`x:` `gint`

  No description available.

`y:` `gint`

  No description available.

`width:` `gint`

  No description available.

`height:` `gint`

  No description available.

#### Instance methods

###### atspi_rect_copy

No description available.